
/***********************************
	General Site Layout / Styles
************************************/


*,
*:after,
*:before {
	-webkit-font-smoothing: antialiased;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

::selection { background: #FFD300; text-shadow: none; }
::-moz-selection { background: #FFD300; text-shadow: none; }

html, body {
	height: 100%;
	font-family: "brandon-grotesque", sans-serif;
}

a {
	text-decoration: none;
	color: #183959;
	outline: none;
}

#menu {
	position: fixed;
	top: 60px; left: 0; bottom: 0;
	overflow: visible !important;
	z-index: 999;
}

#nav_bar_top {
	position: fixed;
	overflow: hidden;
	border-bottom: solid 1px lightGray;
	top: 0; left: 0; right: 0;
	height: 60px;
	z-index: 999;
}

#nav_bar_right {
	position: absolute;
	top: 60px; right: 0; bottom: 0;
	width: 320px;
	z-index: 997;
}

#wrap {
	position: absolute;
	overflow: hidden;
	height: 100%;
	width: 100%;
}


/************************
	Shared Elements 
*************************/

.center { margin: 0 auto; } .inline { display: inline-block; }

.left { float: left; } .right { float: right; } .clear { clear: both; }

.scroll { position: relative; overflow: hidden; height: 100%; }

.shadow {
	box-shadow: 0px 0px 4px rgba(75, 75, 75, 0.5);
	-webkit-box-shadow: 0px 0px 4px rgba(75, 75, 75, 0.5);
	-moz-box-shadow: 0px 0px 4px rgba(75, 75, 75, 0.5);
}

.link_block {
	float: right;
	width: 40px;
	height: 100%;
	background-color: #639ed6;
} .link_block > div {
	text-align: center;
}

.menu_block {
	float: right;
	width: 60px;
	height: 100%;
	background-color: #639ed6;
} .menu_block_icon {
	background: url(/global/images/button-menu.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
}

.dark_link {
	background-color: #183959;
} .dark_link:hover {
	cursor: pointer;
	background-color: #79b4e2;
} .dark_link .link_block, .dark_link .menu_block {
	background-color: #0f2e48;
} .dark_link:hover .link_block, .dark_link:hover .menu_block {
	background-color: #639ed6;
}

.light_link {
	background-color: #79b4e2;
} .light_link:hover {
	cursor: pointer;
	background-color: #183959;
} .light_link:hover .link_block , .light_link:hover .menu_block {
	background-color: #0f2e48;
}

.btn {
	position: relative;
	box-shadow: 0 4px #7096C5;
	outline: 0;	border: none;
	display: inline-block;
	background: #8AACD2;
	border-radius: 10px;
	padding: 15px 45px;
	margin: 15px 30px;
	color: #fff;
} .btn:hover {
	box-shadow: 0 3px #7096C5; top: 1px;
} .btn:active {
	box-shadow: 0 1px #7096C5; top: 3px;
}

/********************
	Custom Fonts 
*********************/

/* RIMCONS */
@font-face {
	font-family: 'rimcons';
	src:url('../fonts/rimcons.eot?-170de4');
	src:url('../fonts/rimcons.eot?#iefix-170de4') format('embedded-opentype'),
		url('../fonts/rimcons.woff?-170de4') format('woff'),
		url('../fonts/rimcons.ttf?-170de4') format('truetype'),
		url('../fonts/rimcons.svg?-170de4#rimcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="rimcon-"], [class*=" rimcon-"] {
	font-family: 'rimcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.rimcon-rightarrow:before {
	content: "\e600";
}
.rimcon-plus:before {
	content: "\e601";
}
.rimcon-minus:before {
	content: "\e602";
}
.rimcon-menu:before {
	content: "\e603";
}
.rimcon-leftarrow:before {
	content: "\e604";
}
